Subject: Trainer Candidate - Rohitaswa Nayak
From: Rohitaswa Nayak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 10:06:12 -0400

| | Tech Support Test

Name | Rohitaswa Nayak
E-mail | [email-masked]
Phone Number | (72176) 37794
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | HCL Technology | Team Leader | 02 June 2020 | 38000
Previous Employer 2 | TCS Pvt. Ltd. | Sr. Customer Support Executive | 19 February 2019 | 32000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I do have experience over 5 years in training, coaching and mentoring. The bench strength of each batch is 15-20. Expertise in customer service, ERU & SCM Domain.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I wouldn't say any situation is a difficult situation as training is also a part of learning process. We have to be innovative so that we can keep our employees motivated and can pass on the knowledge. So whenever I face a situation is new for me, it always motivated me to think out of the box and provide a better resolution.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good Customer Support always provides a solution to the customers problem however a great customer support service not only provides a solution however give his best to retain the customer and make a smile at customer's face.
What according to you makes you a good candidate for this position? | I do have more than 7 years of experience in customer service. I have played different roles in different organizations and as per the requirements. I do have SS Green Belt certified candidate from ASQ. My dedication and commitment towards my roles and responsibilities is my identification in my previous organizations. I always achieve the assigned objective within the mentioned time frame. I do have a confidence that based upon my experience and knowledge i will be a valuable asset to your company
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |